Stablecoins APIbetaChannels
Get channel rate
Get the current indicative rate for the channel's conversion. It is an estimate for showing at payment initiation, not a locked quote: the live rate at the moment a deposit confirms on-chain is applied.
The pair is fixed by the channel: from is always the channel's currency (what the end user sends) and to is always the currency of the channel's crediting wallet (identified by the channel's walletId).
Authorization
Bearer AuthorizationBearer <token>
OAuth access token.
In: header
Path Parameters
id*string
Identifier of the channel.
Format
uuidHeader Parameters
X-Volt-Api-Version*1
Version of the API used. Currently, version 1 is the only version.
Value in
- 1
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/channels/497f6eca-6276-4993-bfeb-53cbbbba6f08/rate" \ -H "X-Volt-Api-Version: 1"{ "from": "USDC", "to": "EUR", "rate": "0.918270", "retrievedAt": "2026-08-24T09:15:42+00:00"}